@media screen and (min-width:1440px) and (max-width:1920px) {

    .intro-with-img { align-items: center; }

}

@media screen and (min-width:1241px) and (max-width:1500px) {

    .esg-img img { object-fit: fill !important;}

    /* ==== popup start ==== */

.profile-img-box{padding:20px 20px}
.kpo-member-row{overflow-y:unset;height:calc(100% - 50px)}
.kpo-right-col{height:100%;overflow-y:auto}
.profile-basic-info{padding:20px 20px}
.profile-basic-info h1{font-size:22px}
.profile-img-box img{width:180px;height:180px}
.scroll-progress-overlay{width:181px;height:181px}

    /* ==== popup end ==== */

}

@media screen and (min-width:1025px) and (max-width:1240px) {

.contact-container .form-side{width:100%;min-width:100%}
.contact-container .info-side{width:100%;min-width:100%}
.dropdown-menu{grid-template-columns:repeat(3,1fr);max-width:800px;right:-152px}
.our-journey-box-main .legacy-card{flex-direction:column;align-items:unset}
.about-page-tab-penal-box-main .tab-content .tab-pane{padding:40px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex{padding:30px 0;align-items:unset}
.demo-flex{flex-direction:column;gap:0}
.service-single-card{width:100%}
.industries-card-box-one-main{align-items:unset}
.industries-card-images-box{height:auto}
.industries-card-content-box .info-text p{font-size:15px}
.esg-img img{object-fit:fill!important}
.service-img,.service-text{flex:1.2;min-width:100%;width:100%}
.kpo-sec-two-mn-grid-wrapper{grid-template-columns:repeat(3,1fr)}
.jmt-kpo-sec,.kpo-sec-two-mn-card{width:100%}
.kpo-detail-container{width:92%}
.kpo-right-col{padding:30px}
.profile-img-box{padding:20px 20px}
.kpo-left-col{flex:0 0 340px}
.profile-basic-info{padding:20px 20px}
.profile-basic-info h1{font-size:22px}
.profile-img-box img{width:180px;height:180px}
.scroll-progress-overlay{width:181px;height:181px}

}

@media screen and (min-width:992px) and (max-width:1024px) {

.contact-container .form-side{width:100%;min-width:100%}
.contact-container .info-side{width:100%;min-width:100%}
.location-tabs{gap:24px}
.loc-btn{padding:15px 24px}
.dropdown-menu{grid-template-columns:repeat(3,1fr);max-width:800px;right:-152px}
.about-page-tab-penal-box-main .nav-item{width:230px;min-width:230px;max-width:230px}
.about-page-tab-penal-box-main .nav-tabs{flex-wrap:nowrap;overflow-x:auto;scrollbar-width:thin;padding-bottom:5px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex:nth-child(2){flex-direction:column-reverse}
.our-journey-box-main .legacy-card{flex-direction:column;align-items:unset}
.demo-flex{flex-direction:column;gap:0}
.service-single-card{width:100%}
.industries-card-box-one-main{align-items:unset}
.industries-card-images-box{height:auto}
.industries-card-content-box .info-text p{font-size:15px}

    /* == header start == */

.logo-container { gap: 12px; }
.jmt-bold { font-size: 26px; white-space: nowrap; }

    /* == header end == */

.service-img,.service-text{flex:1.2;min-width:100%;width:100%}
.kpo-sec-two-mn-grid-wrapper{grid-template-columns:repeat(3,1fr)}
.jmt-kpo-sec,.kpo-sec-two-mn-card{width:100%}
.kpo-detail-container{width:92%}
.kpo-right-col{padding:30px}
.profile-img-box{padding:20px 20px}
.kpo-left-col{flex:0 0 340px}
.profile-basic-info h1{font-size:20px}
.profile-basic-info{padding:20px 20px}
.profile-img-box img{width:180px;height:180px}
.scroll-progress-overlay{width:181px;height:181px}

}

@media screen and (min-width:768px) and (max-width:991px) {

.hero h1{font-size:2.5rem}
.about-page-tab-penal-box-main,.about-section,.commitment-section,.contact-container,.contact-form-section,.industries-page-box-main,.industries-part-progress-box-main,.quote-sec,.service-container,.services-section,.support-desks-section,.team-container,.testimonials-section,.why-choose-section{padding:80px 8%}
.quote-sec h2{font-size:1.4rem}
.about-img{min-width:100%}
.swiper{width:100%;padding:50px 0 10px!important}
.service-img{min-width:100%}
.service-row{margin-bottom:80px}
.contact-container .form-side{width:100%;min-width:100%}
.contact-container .info-side{width:100%;min-width:100%}
.location-tabs{gap:24px}
.loc-btn{padding:15px 20px}
.dropdown-menu{right:-100px}
.dropdown-menu{grid-template-columns:repeat(2,1fr);max-width:600px;right:-176px}
.about-page-tab-penal-box-main .nav-item{width:230px;min-width:230px;max-width:230px}
.about-page-tab-penal-box-main .nav-tabs{flex-wrap:nowrap;overflow-x:auto;scrollbar-width:thin;padding-bottom:5px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex{gap:30px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex:nth-child(2){flex-direction:column-reverse}
.our-journey-box-main .legacy-card{flex-direction:column;align-items:unset}
.branch-divider span{padding:0 8px;top:-10px;width:max-content}
.logo-container{gap:10px}
.ca-title{font-size:14px}
.jmt-bold{font-size:26px;white-space:nowrap}
nav ul{gap:20px}
.nav-contact-btn{padding:10px 16px;font-size:14px}
.demo-flex{flex-direction:column;gap:0}
.service-single-card{width:100%}
.is-item{width:100%}
.intro-img{min-width:100%}
.intro-with-img{gap:14px}
.industries-card-box-one-main{flex-direction:column;gap:20px;padding:0 0 0 51px}
.industries-card-box-one-main::before{left:0;right:unset}
.industries-card-images-box::before{right:unset;left:-18px}
.industries-card-content-box,.industries-card-images-box{width:100%;margin-right:auto}
.industries-card-content-box{padding-bottom:40px}
.industries-card-images-box::after{position:absolute;content:"";width:24px;height:24px;background-color:#fff;left:-64px;right:unset;top:0;bottom:0;margin:auto;background-color:#fff;border:4px solid #d90429;border-radius:50%;z-index:10}
.industries-card-box-one-main::after{display:none}
.industries-part-progress-box-main .industries-card-box-one-main:nth-child(2n){flex-direction:column-reverse}
    /* == header start == */

.mbl-respo{display:block}
nav ul{display:none;position:absolute;background:rgba(255,255,255,.95);backdrop-filter:blur(10px);width:100%;left:0;right:0;margin:auto;flex-direction:column;padding:40px 8%;top:80px;max-height:0;overflow:hidden;opacity:0;transform:scaleY(0);transform-origin:top;transition:max-height .5s ease,transform .4s ease,opacity .3s ease}
.toggle{position:relative;width:50px;height:50px;background:0 0;border-radius:10px;display:flex;justify-content:center;align-items:center;overflow:hidden}
.toggle span{position:absolute;width:40px;height:4px;border-radius:4px;background:#002d62;transition:.5s}
.toggle span:nth-child(2){transform:translateY(-12px);width:25px;left:7px}
.toggle span:nth-child(3){transform:translateY(12px);width:15px;left:7px}
.toggle.active span:first-child{transform:translateX(60px)}
.toggle.active span:nth-child(2){width:40px;transform:translateX(0) rotate(45deg);transition-delay:0.2s}
.toggle.active span:nth-child(3){width:40px;transform:translateX(0) rotate(-45deg);transition-delay:0.4s}

    /* ==== mobile screen sidebar start ==== */

.mobile-screen-sidebar-main{width:300px;height:100vh;background-color:rgb(255 255 255);position:fixed;top:0;display:block;z-index:99999;left:-300px;transition:.3s}
.mobile-screen-sidebar-main.active{left:0}
.mobile-screen-sidebar-inside-main{padding:8% 8%;width:100%;height:100%}
.mobile-screen-logo-main{width:100%;padding:0 0;display:flex;align-items:center;margin-bottom:16px}
.mobile-screen-menu-list-main{width:100%}
.mobile-screen-menu-list-main ul{padding:0;margin:0;display:flex;flex-direction:column;gap:24px}
.mobile-screen-menu-list-main ul li{list-style:none}
.mobile-screen-menu-list-main ul li a{text-decoration:none;color:var(--primary);font-weight:600;transition:.3s;width:100%;display:flex;align-items:center;background:#f9f9f9;padding:12px;border:1px solid transparent;border-radius:8px}
.mobile-screen-menu-list-main ul li a.active,.mobile-screen-menu-list-main ul li a:hover{color:#fff;background:#002d62}
.mobile-screen-menu-list-main ul li a.nav-contact-btn{display:flex;align-items:center;justify-content:center;width:100%;background:var(--accent);color:#fff!important;padding:10px 25px;border-radius:50px;transition:.3s ease;border:2px solid var(--accent)}
.mobile-screen-menu-list-main ul li a.nav-contact-btn:hover{background:0 0;color:var(--accent)!important;box-shadow:0 5px 15px rgba(217,4,41,.2)}
.mobile-screen-menu-list-main ul li a i{margin-left:auto}
.mobile-service-sidebar-main{width:100%;height:100%;background-color:rgb(255 255 255);padding:8% 8%;position:absolute;top:0;left:-300px;transition:.3s;overflow:auto}
.services-back-to-main-page{width:100%;margin-bottom:16px}
.services-back-to-main-page a{display:flex;align-items:center;width:100%;text-transform:uppercase;border:1px solid #002d62;padding:12px 18px;border-radius:12px;background:#002d62;color:#fff;font-family:'Poppins medium'}
.services-back-to-main-page a i{font-size:18px}
.services-back-to-main-page a span{margin:auto}
.mobile-services-menu-list{width:100%}
.mobile-services-menu-list ul{padding:0;margin:0;display:flex;flex-direction:column;gap:16px}
.mobile-services-menu-list ul li{list-style:none}
.mobile-services-menu-list ul li a{text-decoration:none;color:var(--primary);font-weight:600;transition:.3s;width:100%;padding:12px;background:#f9f9f9;border-radius:8px;display:flex;align-items:center;font-size:14px;color:#444;transition:.3s;border:1px solid transparent}
.mobile-services-menu-list ul li a i{font-size:20px;margin-right:15px;color:#002d62;background:#eef5ff;width:40px;height:40px;display:flex;align-items:center;justify-content:center;border-radius:8px}
.mobile-service-sidebar-main.active{left:0}
.mobile-services-menu-list ul li a.active,.mobile-services-menu-list ul li a:hover{background:#002d622b;border-color:#002d62;transform:translateY(-3px);color:#002d62}
.mobile-services-menu-list ul li a.active i,.mobile-services-menu-list ul li a:hover i{color:#002d62;background:#fff}

    /* ==== mobile screen sidebar end ==== */

    /* == header end == */

    .kpo-sec-two-mn-grid-wrapper { grid-template-columns: repeat(2, 1fr); }
    .jmt-kpo-sec, .kpo-sec-two-mn-card { width: 100%; }

    /* ==== popup start ==== */

.kpo-detail-container{width:92%}
.kpo-right-col{padding:30px}
.profile-img-box{padding:30px 20px}
.kpo-left-col{flex:auto;position:sticky;top:-260px;z-index:9}
.profile-basic-info h1{font-size:22px}
.profile-basic-info{padding:20px 20px;border:1px solid #002d6233;border-radius:15px;border-top-left-radius:0;border-top-right-radius:0}
.profile-sidebar-card{border-bottom:unset}
.kpo-member-row{height:100%;overflow-y:auto}
.kpo-right-col{border:1px solid #002d6233;overflow-y:unset;height:fit-content}
.anish-s-shah-sir-popup-box-main,.atul-j-trivedi-sir-popup-box-main,.dhairya-sir-popup-box-main,.jmtrivedi-sir-popup-box-main{padding:30px 0}
.back-nav{margin-bottom:16px}

    /* ==== popup end ==== */

}

@media (max-width: 767px) {

.mbl-respo{display:block}
.toggle{position:relative;width:50px;height:50px;background:0 0;border-radius:10px;display:flex;justify-content:center;align-items:center;overflow:hidden}
.toggle span{position:absolute;width:40px;height:4px;border-radius:4px;background:#002d62;transition:.5s}
.toggle span:nth-child(2){transform:translateY(-12px);width:25px;left:7px}
.toggle span:nth-child(3){transform:translateY(12px);width:15px;left:7px}
.toggle.active span:first-child{transform:translateX(60px)}
.toggle.active span:nth-child(2){width:40px;transform:translateX(0) rotate(45deg);transition-delay:0.2s}
.toggle.active span:nth-child(3){width:40px;transform:translateX(0) rotate(-45deg);transition-delay:0.4s}
nav ul{display:none;position:absolute;background:rgba(255,255,255,.95);backdrop-filter:blur(10px);width:100%;left:0;right:0;margin:auto;flex-direction:column;padding:40px 8%;top:80px;max-height:0;overflow:hidden;opacity:0;transform:scaleY(0);transform-origin:top;transition:max-height .5s ease,transform .4s ease,opacity .3s ease}
nav ul.active{max-height:500px;opacity:1;transform:scaleY(1)}
.hero h1{font-size:2.5rem}
.about-page-tab-penal-box-main,.about-section,.commitment-section,.contact-container,.contact-form-section,.industries-page-box-main,.industries-part-progress-box-main,.quote-sec,.service-container,.services-section,.support-desks-section,.team-container,.testimonials-section,.why-choose-section{padding:80px 8%}
.quote-sec h2{font-size:1.4rem}
.form-title h2,.section-title,.service-text h2{font-size:2.2rem}
.about-img{min-width:100%}
.service-img{min-width:100%}
.service-row{margin-bottom:60px;gap:40px}
.contact-container .form-side{width:100%;min-width:100%}
.contact-container .info-side{width:100%;min-width:100%}
.contact-container .custom-form{display:flex;flex-direction:column}

    /* ==== mobile screen sidebar start ==== */

.mobile-screen-sidebar-main{width:300px;height:100vh;background-color:rgb(255 255 255);position:fixed;top:0;display:block;z-index:99999;left:-300px;transition:.3s}
.mobile-screen-sidebar-main.active{left:0}
.mobile-screen-sidebar-inside-main{padding:8% 8%;width:100%;height:100%}
.mobile-screen-logo-main{width:100%;padding:0 0;display:flex;align-items:center;margin-bottom:16px}
.mobile-screen-menu-list-main{width:100%}
.mobile-screen-menu-list-main ul{padding:0;margin:0;display:flex;flex-direction:column;gap:24px}
.mobile-screen-menu-list-main ul li{list-style:none}
.mobile-screen-menu-list-main ul li a{text-decoration:none;color:var(--primary);font-weight:600;transition:.3s;width:100%;display:flex;align-items:center;background:#f9f9f9;padding:12px;border:1px solid transparent;border-radius:8px}
.mobile-screen-menu-list-main ul li a.active,.mobile-screen-menu-list-main ul li a:hover{color:#fff;background:#002d62}
.mobile-screen-menu-list-main ul li a.nav-contact-btn{display:flex;align-items:center;justify-content:center;width:100%;background:var(--accent);color:#fff!important;padding:10px 25px;border-radius:50px;transition:.3s ease;border:2px solid var(--accent)}
.mobile-screen-menu-list-main ul li a.nav-contact-btn:hover{background:0 0;color:var(--accent)!important;box-shadow:0 5px 15px rgba(217,4,41,.2)}
.mobile-screen-menu-list-main ul li a i{margin-left:auto}
.mobile-service-sidebar-main{width:100%;height:100%;background-color:rgb(255 255 255);padding:8% 8%;position:absolute;top:0;left:-300px;transition:.3s;overflow:auto}
.services-back-to-main-page{width:100%;margin-bottom:16px}
.services-back-to-main-page a{display:flex;align-items:center;width:100%;text-transform:uppercase;border:1px solid #002d62;padding:12px 18px;border-radius:12px;background:#002d62;color:#fff;font-family:'Poppins medium'}
.services-back-to-main-page a i{font-size:18px}
.services-back-to-main-page a span{margin:auto}
.mobile-services-menu-list{width:100%}
.mobile-services-menu-list ul{padding:0;margin:0;display:flex;flex-direction:column;gap:16px}
.mobile-services-menu-list ul li{list-style:none}
.mobile-services-menu-list ul li a{text-decoration:none;color:var(--primary);font-weight:600;transition:.3s;width:100%;padding:12px;background:#f9f9f9;border-radius:8px;display:flex;align-items:center;font-size:14px;color:#444;transition:.3s;border:1px solid transparent}
.mobile-services-menu-list ul li a i{font-size:20px;margin-right:15px;color:#002d62;background:#eef5ff;width:40px;height:40px;display:flex;align-items:center;justify-content:center;border-radius:8px}
.mobile-service-sidebar-main.active{left:0}
.mobile-services-menu-list ul li a.active,.mobile-services-menu-list ul li a:hover{background:#002d622b;border-color:#002d62;transform:translateY(-3px);color:#002d62}
.mobile-services-menu-list ul li a.active i,.mobile-services-menu-list ul li a:hover i{color:#002d62;background:#fff}

    /* ==== mobile screen sidebar end ==== */

.about-page-tab-penal-box-main .nav-item{width:230px;min-width:230px;max-width:230px}
.about-page-tab-penal-box-main .nav-tabs{flex-wrap:nowrap;overflow-x:auto;scrollbar-width:thin;padding-bottom:5px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex{gap:30px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex:nth-child(2){flex-direction:column-reverse}
.our-journey-box-main .legacy-card{flex-direction:column;align-items:unset}
.about-page-tab-penal-box-main .tab-content .tab-pane{padding:30px}
.about-image img{border-radius:20px;box-shadow:10px 10px 0 var(--primary)}
.about-tb-pnl-box-inside-main .commitment-card{padding:30px 26px}
.branch-divider span{padding:0 8px;top:-10px;width:max-content}
.jmt-bold{font-size:24px;white-space:nowrap}
.accent-divider{height:40px}
.ca-title{font-size:12px}
.service-single-card{width:100%;padding:30px}
.is-item{width:100%}
.method-list::before{left:15px}
.method-list{padding-left:0}
.method-step{padding-left:50px}
.method-number{top:-5px;left:-1px}
.intro-img{min-width:100%}
.intro-with-img{gap:14px}
.audit-types-grid{display:flex;flex-direction:column;margin-top:20px}
.sub-service-grid{display:flex;flex-direction:column}
.intro-text{min-width:100%}
.industries-card-box-one-main{flex-direction:column;gap:20px;padding:0 0 0 51px}
.industries-card-box-one-main::before{left:0;right:unset}
.industries-card-images-box::before{right:unset;left:-18px}
.industries-card-content-box,.industries-card-images-box{width:100%;margin-right:auto}
.industries-card-content-box{padding-bottom:40px}
.industries-card-images-box::after{position:absolute;content:"";width:24px;height:24px;background-color:#fff;left:-64px;right:unset;top:0;bottom:0;margin:auto;background-color:#fff;border:4px solid #d90429;border-radius:50%;z-index:10}
.industries-card-box-one-main::after{display:none}
.industries-part-progress-box-main .industries-card-box-one-main:nth-child(2n){flex-direction:column-reverse}
.hero.about-hero.contact-srvic .slide{background-position:left}
.kpo-sec-two-mn-grid-wrapper{grid-template-columns:repeat(2,1fr)}
.jmt-kpo-sec,.kpo-sec-two-mn-card{width:100%}
.kpo-p2-service-text,.kpo-sec-two-mn-card{padding:24px}
.kpo-sec-two-mn-cap-icon{min-width:40px}

    /* ==== popup start ==== */

.kpo-detail-container{width:92%}
.kpo-right-col{padding:30px}
.profile-img-box{padding:30px 20px}
.kpo-left-col{flex:auto}
.profile-basic-info h1{font-size:22px}
.profile-basic-info{padding:20px 20px}
.kpo-member-row{height:100%;overflow-y:auto}
.kpo-right-col{border:1px solid #002d6233;overflow-y:unset;height:fit-content}
.anish-s-shah-sir-popup-box-main,.atul-j-trivedi-sir-popup-box-main,.dhairya-sir-popup-box-main,.jmtrivedi-sir-popup-box-main{padding:30px 0}
.back-nav{margin-bottom:16px}
.bio-header h2{font-size:24px}

    /* ==== popup end ==== */

}

@media screen and (max-width:575px) {

.hero-content{padding:30px}
.hero h1{font-size:2.2rem}
.stat-number{font-size:2.2rem}
.services-grid,.team-grid,.why-grid{margin-top:0}
.support-content .support-item:last-child{margin-bottom:0}
.swiper{padding:10px 0 10px!important}
.services-grid{grid-template-columns:repeat(auto-fit,minmax(100%,1fr))}
.card-icon{min-height:50px}
.service-overlay{padding:20px}
.logo-container{gap:10px}
.jmt-bold{font-size:24px;white-space:nowrap}
.accent-divider{height:40px}
.ca-title{font-size:12px}
.kpo-sec-two-mn-grid-wrapper{grid-template-columns:repeat(1,1fr)}
.kpo-right-col{padding:24px}
.bio-header h2{font-size:22px}
.bio-header{margin-bottom:24px}
.bio-paragraph{text-align:left}

}

@media screen and (max-width:480px) {

.hero h1{font-size:2rem;margin-bottom:12px}
.hero p{font-size:16px}
.hero{height:550px;padding:80px 10% 0}
.form-title h2,.section-title,.service-text h2{font-size:1.6rem}
.about-page-tab-penal-box-main,.about-section,.commitment-section,.contact-container,.contact-form-section,.industries-page-box-main,.industries-part-progress-box-main,.quote-sec,.service-container,.services-section,.support-desks-section,.team-container,.testimonials-section,.why-choose-section{padding:40px 8%}
nav ul{border-bottom-left-radius:30px;border-bottom-right-radius:30px}
.hero-content{padding:0}
.contact-form-section .form-info h2{font-size:1.5rem}
.form-container{padding:24px}
.theme-btn{padding:10px 24px}
.swiper-button-next,.swiper-button-prev{width:40px!important;height:40px!important}
.testimonial-card{padding:24px}
.about-hero{height:450px;padding:80px 10% 0}
.commitment-card{min-width:100%;padding:24px}
.about-content,.about-image,.service-text{min-width:100%}
.commitment-card h3{font-size:20px}
.about-flex{gap:30px}
.sub-service-grid{display:grid;grid-template-columns:unset;gap:10px;margin-top:20px}
.why-choose-box ul{display:grid;grid-template-columns:unset;gap:6px;margin-bottom:0}
.why-choose-box{padding:20px;border-radius:20px;margin-top:30px}
.why-choose-box h4{margin-bottom:12px;font-size:20px}
.service-row{margin-bottom:40px;gap:24px}
.service-container .service-row:last-child{margin-bottom:0}
.office-card{padding:24px}
.office-card h3{font-size:20px}
.contact-container .custom-form{padding:24px}
.form-control,.select-box{padding:10px 15px;font-size:14px}
.submit-btn{padding:12px}
.hour-row{flex-wrap:wrap;gap:12px}
.hours-card{padding:24px}
.hours-card h3{margin-bottom:15px;padding-bottom:15px}
.form-content-flex{margin-bottom:40px;gap:40px}
.footer-grid{gap:24px}
.disclaimer{margin-top:40px}
.mobile-screen-sidebar-main{width:270px}
.mobile-services-menu-list ul li a{padding:10px;font-size:12px}
.mobile-services-menu-list ul li a i{font-size:16px;width:36px;height:36px}
.mobile-screen-menu-list-main ul li a{font-size:12px;padding:10px 12px}
.mobile-screen-menu-list-main ul{gap:16px}
.about-page-tab-penal-box-main .nav-item .nav-link{font-size:14px;padding:18px}
.about-page-tab-penal-box-main .nav-item .nav-link i{font-size:16px}
.about-page-tab-penal-box-main .nav-item{width:200px;min-width:200px;max-width:200px}
.about-page-tab-penal-box-main .tab-content .tab-pane{padding:30px 20px}
.about-tb-pnl-box-inside-main .about-page-about-section .about-flex{padding:0 0 30px 0}
.our-journey-box-main .col{min-width:100%}
.our-journey-box-main .story-text{text-align:left}
.our-journey-box-main .drop-cap::first-letter{float:unset;font-size:unset;line-height:unset;padding-right:unset;font-weight:400;font-family:'Poppins regular';color:unset}
.our-journey-box-main .legacy-content h4{font-size:18px;border-left:none;border-top:unset;padding-top:0}
.our-journey-box-main .legacy-card{padding:30px 20px}
.team-ldr-shp-mn-main-grid{gap:0}
.our-journey-box-main .award-box h5{font-size:24px}
.logo a img{width:124px}
.service-single-card{padding:20px}
.method-step h6{font-size:16px}
.method-number{width:28px;height:28px;left:-4px}
.method-list::before{left:9px}
.method-step{padding-left:40px}
.is-item{padding:20px}
.is-item .feature-item{gap:20px}
.audit-box{padding:20px}
.industries-card-images-box::before{right:unset!important;width:24px;left:-15px!important;height:24px}
.industries-card-content-box .info-text h4{font-size:18px}
.industries-card-content-box .info-text p{line-height:normal}
.industries-card-images-box::after{width:22px;height:22px;left:-48px}
.industries-card-box-one-main{padding:0 0 0 36px}
.home-hero h1{font-size:1.8rem;margin-bottom:12px}
.kpo-p2-service-text,.kpo-sec-two-mn-card{padding:20px}
.kpo-sec-two-mn-h2{font-size:20px}
.kpo-sec-two-mn-h2 i{font-size:20px;color:#fff;width:40px;min-width:40px;height:40px}
.profile-basic-info h1{font-size:20px}
.profile-img-box{padding:20px 20px}
.profile-img-box img{width:160px;height:160px}
.kpo-right-col{padding:20px}
.bio-header h2{font-size:20px}
.bio-header{margin-bottom:16px;padding-bottom:14px}
.bio-paragraph{font-size:15px;margin-bottom:10px}
.kpo-detail-container{width:94%}
.card-title-jny{font-size:1.3rem}
.header-title{font-size:2rem}
.journey-section{padding:30px 0 40px 0}
.about-hero.esg-srvc-bnr{height:514px}

}